<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e29c0d0857d75e9b04356902339bf999">
  <dict>
    <!--2023-02-11 09:58:08.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:08.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:08.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:58:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:58:08.000-->
    <string key="virtualnet_operatorname">Fullrate</string>
  </dict>
</config>
